# Vor Auswertung

- Baum der Chemikalien so in der Natur möglich?
  - Gesetze in der Natur?
  - Recherche, wie solche Bäume aussehen
- Startexpression eines neu eingeführten Gens bei 0.5?

# Auswertung

## Ermittelte Metriken

- $C_#$: Durchschnittliche Menge an produzierten Stoffen
- $C_\mu$: Durchschnittliche Anzahl produzierter Komponenten
- $C_\sigma$: Zusätzlich: Betrachtung der Varianz dieser Komponenten innerhalb der Population  
  (Z.B. Stoff A wird immer mit $0.5$ produziert, hat also keine Varianz,
  wogegen Stoff B *im Schnitt* mit $0.5$ produziert wird, aber dies eine extreme
  Varianz auslöst)
- $C_d$: Durchschnittliche Anzahl distinkter Produzierter Stoffe (sprich
  nicht-endemisch, $C_\sigma > \epsilon$)
- $\mathbf{E}[C_{plant} - C_#]$: Durchschnittliche Abweichung der produzierten
  Stoffe gegenüber dem Schnitt der Gesamtpopulation
- Anteile der Stoffe, die giftig sind


## Messung

- Ermitteln der Metriken für alle $x$ Generationen
- Stabilisieren sich die Metriken bei identischem Aufbau konsistent?
- $#Plants$ die Angreifer X abwehren könnten

## Zu untersuchende Parameter

- Attackrate Herbivoren
- Fixkosten Enzyme
- Kosten Einbußen im PPM
- Automimicry ja/nein
- Angreifer zufällig ja/nein
